@font-face {
  font-family: "PixelifySans";
  src: url("PixelifySans.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}




#standinheader {
 font-family: "PixelifySans", "Times New Roman", Times, Serif;
  display: flex;
  align-content: start;
  justify-content: space-around;
  background-color: peachpuff;
  padding-left: 300px;
  padding-right: 300px;
  margin-top: -8px;
  margin-left: -8px;
  margin-right: -8px;
  margin-bottom: 10px;
}


.sololink {
  text-align: center;
  background-color: cornsilk;
  border-style: solid;
  border-color: burlywood;
 margin-top: 10px;
 margin-bottom:5px;
  padding-left: 30px;
  padding-right: 30px;
  
}

a {
  color: brown;
}

a:hover {
  font-style: italic;
}

a:visited {
  color:darkolivegreen;
}
